Package: org.grails.buffer

## [Java] Interface GrailsLazyProxyPrintWriter.DestinationFactory

-     public static interface GrailsLazyProxyPrintWriter.DestinationFactory

  Factory to lazily instantiate the destination.

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public java.io.Writer` | `activateDestination()`

- - ### Method Detail

    - #### public java.io.Writer activateDestination()